.. _str: https://docs.python.org/2/library/stdtypes.html

.. _string: ../../str

.. _vim.fault.ReplicationConfigFault: ../../vim/fault/ReplicationConfigFault.rst


vim.fault.ReplicationVmConfigFault
==================================
    :extends:

        `vim.fault.ReplicationConfigFault`_

  A ReplicationVmConfigFault is thrown when there is an issue with configuring VM-wide replication properties.

Attributes:

    reason (`str`_): is optional.

    vmRef (`str`_): is optional.




